## kwordquiz 19.08.1

=== debian/changelog ===
kwordquiz (4:19.08.1-1) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * New upstream release (18.04.1).
  * Update Vcs links to salsa.
  * Bump Standards-Version to 4.1.4 (No changes needed).
  * Bump debhelper build-dep and compat to 11.
  * Update copyright file for new upstream.

  [ Pino Toscano ]
  * New upstream release.
  * Bump Standards-Version to 4.4.1, no changes required.
  * Add the configuration for the CI on salsa.
  * Update the build dependencies according to the upstream build system:
    - bump cmake to 3.5.0
    - remove libkf5kdelibs4support-dev
    - add libkf5iconthemes-dev, and libkf5windowsystem-dev
    - explicitly add gettext
  * Switch copyright to copyright-format 1.0 (only Format was changed).

 -- Pino Toscano <pino@debian.org>  Wed, 09 Oct 2019 07:12:25 +0200
