=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                debhelper (>= 11),
                extra-cmake-modules (>= 1.7.0~),
                gettext,
-               libkeduvocdocument-dev,
+               libkeduvocdocument-dev (>= 4:19.12.3~),
                libkf5config-dev,
                libkf5configwidgets-dev,
                libkf5crash-dev,
