=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Eshat Cakar <info@eshat.de>, Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 3.5.0~),
-               debhelper (>= 11),
+               debhelper-compat (= 13),
                extra-cmake-modules (>= 1.7.0~),
                gettext,
-               libkeduvocdocument-dev (>= 4:19.12.3~),
+               libkeduvocdocument-dev (>= 4:20.08.1~),
                libkf5config-dev,
                libkf5configwidgets-dev,
                libkf5crash-dev,
@@ -25,7 +25,8 @@
                libphonon4qt5experimental-dev,
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.4),
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://projects.kde.org/projects/kde/kdeedu/kwordquiz
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kwordquiz
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kwordquiz.git
