=== src/CMakeLists.txt ===
--- 
+++ 
@@ -13,7 +13,7 @@
 
 ########### next target ###############
 
-ecm_setup_version(${KDE_APPLICATIONS_VERSION} VARIABLE_PREFIX KWORDQUIZ VERSION_HEADER kwordquiz_version.h)
+ecm_setup_version(${RELEASE_SERVICE_VERSION} VARIABLE_PREFIX KWORDQUIZ VERSION_HEADER kwordquiz_version.h)
 
 set(kwordquiz_SRCS
    filterproxysearchline.cpp
@@ -77,7 +77,6 @@
     Qt5::PrintSupport
     Qt5::Widgets
     KF5::Crash
-    KF5::IconThemes
     KF5::ConfigCore
     KF5::I18n
     KF5::ItemViews
@@ -98,7 +97,7 @@
 
 install( PROGRAMS org.kde.kwordquiz.desktop  DESTINATION  ${KDE_INSTALL_APPDIR} )
 install( FILES kwordquiz.kcfg  DESTINATION  ${KDE_INSTALL_KCFGDIR} )
-install( FILES kwordquiz.knsrc  DESTINATION  ${KDE_INSTALL_CONFDIR} )
+install( FILES kwordquiz.knsrc  DESTINATION  ${KDE_INSTALL_KNSRCDIR} )
 install( FILES kwordquiz.notifyrc  DESTINATION  ${KDE_INSTALL_KNOTIFY5RCDIR} )
 install(FILES
   kwordquizui.rc
