=== debian/changelog ===
kwordquiz (4:20.12.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Unregister the old /etc/xdg/kwordquiz.knsrc conffile.

 -- Pino Toscano <pino@debian.org>  Sun, 10 Jan 2021 09:48:55 +0100

kwordquiz (4:20.12.0-1) unstable; urgency=medium

  * New upstream release (20.12.0).
  * Drop libkf5iconthemes-dev from the build dependencies according to the
    upstream build system.
  * Drop kde-l10n migration rules, not needed anymore after 2 stable releases.
  * Refresh copyright information.
  * Bump Standards-Version to 4.5.1, no change required.
  * Refresh upstream metadata.
  * Update project homepage.
  * Removed Eshat Cakar from the uploaders, thanks for your work on the
    package!
  * Added myself to the uploaders.
  * Build with hardening=+all build hardening flag.
  * Borrow minimal upstream signing key from k3b.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 04 Jan 2021 23:05:32 +0100
