=== debian/control ===
--- 
+++ 
@@ -2,19 +2,18 @@
 Section: kde
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Eshat Cakar <info@eshat.de>, Maximiliano Curia <maxy@debian.org>
+Uploaders: Aurélien COUDERC <coucouf@debian.org>,
 Build-Depends: cmake (>= 3.5.0~),
                debhelper-compat (= 13),
                extra-cmake-modules (>= 1.7.0~),
                gettext,
-               libkeduvocdocument-dev (>= 4:20.08.1~),
+               libkeduvocdocument-dev,
                libkf5config-dev,
                libkf5configwidgets-dev,
                libkf5crash-dev,
                libkf5doctools-dev,
                libkf5guiaddons-dev,
                libkf5i18n-dev,
-               libkf5iconthemes-dev,
                libkf5itemviews-dev,
                libkf5newstuff-dev,
                libkf5notifications-dev,
@@ -25,9 +24,9 @@
                libphonon4qt5experimental-dev,
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.4),
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
-Homepage: https://projects.kde.org/projects/kde/kdeedu/kwordquiz
+Homepage: https://edu.kde.org/kwordquiz
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kwordquiz
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kwordquiz.git
 
@@ -35,8 +34,6 @@
 Architecture: any
 Depends: kdeedu-kvtml-data, ${misc:Depends}, ${shlibs:Depends}
 Suggests: khelpcenter
-Breaks: ${kde-l10n:all}
-Replaces: ${kde-l10n:all}
 Description: flashcard learning program
  KWordQuiz is a general purpose flashcard program, typically used for
  vocabulary training.
