=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                debhelper-compat (= 13),
                extra-cmake-modules (>= 1.7.0~),
                gettext,
-               libkeduvocdocument-dev (>= 4:20.12.3~),
+               libkeduvocdocument-dev (>= 4:21.08.1~),
                libkf5config-dev,
                libkf5configwidgets-dev,
                libkf5crash-dev,
