=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: kwordquiz
 Section: kde
 Priority: optional
-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
 Build-Depends: cmake (>= 3.5.0~),
                debhelper-compat (= 13),
                extra-cmake-modules (>= 1.7.0~),
                gettext,
-               libkeduvocdocument-dev (>= 4:21.08.1~),
+               libkeduvocdocument-dev (>= 4:21.12.3~),
                libkf5config-dev,
                libkf5configwidgets-dev,
                libkf5crash-dev,
@@ -27,8 +28,8 @@
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://edu.kde.org/kwordquiz
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kwordquiz
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kwordquiz.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kwordquiz
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kwordquiz
 
 Package: kwordquiz
 Architecture: any
