=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                debhelper-compat (= 13),
                extra-cmake-modules (>= 1.7.0~),
                gettext,
-               libkeduvocdocument-dev (>= 4:21.12.3~),
+               libkeduvocdocument-dev (>= 4:22.08.1~),
                libkf5config-dev,
                libkf5configwidgets-dev,
                libkf5crash-dev,
